p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/bg222.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:10px;width:1000px;min-height:2876px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:180px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#BoxHeader {display:block;overflow:hidden;position:relative;float:left;width:980px;height:180px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_BoxHeader.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:473px;height:90px;z-index:4;min-width:473px;}
#Img2Inner {position: absolute;width:473px;height:90px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-top:10px;width:980px;height:60px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu {display:block;overflow:hidden;position:relative;float:left;width:980px;height:60px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_BoxMenu.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:125px;width:960px;height:50px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:866px;top:9px;width:98px;height:93px;z-index:8;min-width:98px;}
#Img13Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:749px;top:9px;width:98px;height:93px;z-index:9;min-width:98px;}
#Img12Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:633px;top:10px;width:98px;height:93px;z-index:10;min-width:98px;}
#Img11Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:517px;top:9px;width:98px;height:93px;z-index:11;min-width:98px;}
#Img1Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img42 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:473px;height:90px;z-index:12;min-width:473px;}
#Img42Inner {position: absolute;width:473px;height:90px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:978px;min-height:480px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(51, 51, 51, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:960px;min-height:600px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:15;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:600px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:685px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:950px;height:110px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_BoxBanner.png');background-repeat:no-repeat;}
#Img67 {display:block;overflow:hidden;position:absolute;left:236px;top:456px;width:479px;height:101px;z-index:18;min-width:479px;}
#Img67Inner {position: absolute;width:469px;height:91px;border: 5px solid rgba(0,0,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#WebObj17 {display:block;overflow:hidden;position:absolute;left:4px;top:5px;width:950px;height:286px;z-index:19;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:102px;top:579px;width:744px;height:106px;z-index:20;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:-7px;top:234px;margin-left:20px;margin-top:70px;margin-right:20px;width:554px;height:164px;z-index:21;}
#Img95 {display:block;overflow:hidden;position:absolute;left:13px;top:379px;width:317px;height:29px;z-index:22;min-width:317px;}
#Img95Inner {position: absolute;width:317px;height:29px;border:0px;}
#WebObj18 {display:block;overflow:hidden;position:absolute;left:602px;top:305px;width:348px;height:108px;z-index:23;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;height:3387px;z-index:24;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box3 {display:block;overflow:hidden;position:absolute;left:719px;top:-6px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:366px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box3.png');background-repeat:no-repeat;}
#Img26 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:26;min-width:200px;}
#Img26Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img27 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:27;min-width:30px;}
#Img27Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label2{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:28;white-space:normal;}
#Img28PopUp {display:none;overflow:hidden;z-index:999}
#Img28PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img28 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:29;min-width:200px;}
#Img28Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img29PopUp {display:none;overflow:hidden;z-index:999}
#Img29PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img29 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:199px;height:149px;z-index:30;min-width:199px;}
#Img29Inner {position: absolute;width:197px;height:147px;border: 1px solid rgba(0,0,0,0.5);}
#But4 {display:block;overflow:hidden;position:absolute;left:4px;top:372px;width:197px;height:50px;z-index:31;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: 0 0;}
#But4.Over {background-position: -197px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:19px;left:43px;}
#But4.Down p {top:20px;left:44px;}
#But4.Over p {top:19px;left:43px;}
#But4 div {display:none;}
#Line2 {display:block;overflow:hidden;position:absolute;left:188px;top:966px;width:589px;height:20px;z-index:32;background:url('./images/pokies4fun-games_Line2.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:2px;top:-5px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:34;min-width:200px;}
#Img3Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img4 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:35;min-width:30px;}
#Img4Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label1{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:36;white-space:normal;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:37;min-width:200px;}
#Img5Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:38;min-width:200px;}
#Img6Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box2 {display:block;overflow:hidden;position:absolute;left:241px;top:-6px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:373px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box2.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:40;min-width:200px;}
#Img7Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img8 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:41;min-width:30px;}
#Img8Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label3{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:42;white-space:normal;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:43;min-width:200px;}
#Img9Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:44;min-width:200px;}
#Img10Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box4 {display:block;overflow:hidden;position:absolute;left:480px;top:-6px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:364px;z-index:45;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box4.png');background-repeat:no-repeat;}
#Img15 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:46;min-width:200px;}
#Img15Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img16 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:47;min-width:30px;}
#Img16Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label4{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:48;white-space:normal;}
#Img40PopUp {display:none;overflow:hidden;z-index:999}
#Img40PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img40 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:49;min-width:200px;}
#Img40Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img41PopUp {display:none;overflow:hidden;z-index:999}
#Img41PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img41 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:50;min-width:200px;}
#Img41Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:815px;top:415px;width:125px;height:125px;z-index:51;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:30px;top:415px;width:125px;height:125px;z-index:52;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:216px;top:993px;width:530px;height:74px;z-index:53;}
#WebObj11 {display:block;overflow:hidden;position:absolute;left:223px;top:466px;width:530px;height:74px;z-index:54;}
#But1 {display:block;overflow:hidden;position:absolute;left:25px;top:367px;width:197px;height:50px;z-index:55;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: -197px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:19px;left:43px;}
#But1.Down p {top:20px;left:44px;}
#But1.Over p {top:19px;left:43px;}
#But1 div {display:none;}
#Line1 {display:block;overflow:hidden;position:absolute;left:199px;top:442px;width:589px;height:20px;z-index:56;background:url('./images/pokies4fun-games_Line2.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:261px;top:367px;width:197px;height:50px;z-index:57;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: 0 0;}
#But2.Over {background-position: -197px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:19px;left:34px;}
#But2.Down p {top:20px;left:35px;}
#But2.Over p {top:19px;left:34px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:501px;top:367px;width:197px;height:50px;z-index:58;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: 0 0;}
#But3.Over {background-position: -197px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:19px;left:27px;}
#But3.Down p {top:20px;left:28px;}
#But3.Over p {top:19px;left:27px;}
#But3 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:741px;top:367px;width:197px;height:50px;z-index:59;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: 0 0;}
#But10.Over {background-position: -197px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But10.Up p {top:19px;left:28px;}
#But10.Down p {top:20px;left:29px;}
#But10.Over p {top:19px;left:28px;}
#But10 div {display:none;}
#Box5 {display:block;overflow:hidden;position:absolute;left:2px;top:534px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:60;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box1.png');background-repeat:no-repeat;}
#Img17 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:61;min-width:200px;}
#Img17Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img22 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:62;min-width:30px;}
#Img22Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label6{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:63;white-space:normal;}
#Img24PopUp {display:none;overflow:hidden;z-index:999}
#Img24PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img24 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:64;min-width:200px;}
#Img24Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img30PopUp {display:none;overflow:hidden;z-index:999}
#Img30PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img30 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:65;min-width:200px;}
#Img30Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box6 {display:block;overflow:hidden;position:absolute;left:238px;top:534px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:373px;z-index:66;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box2.png');background-repeat:no-repeat;}
#Img33 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:67;min-width:200px;}
#Img33Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img34 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:68;min-width:30px;}
#Img34Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label7{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:69;white-space:normal;}
#Img35PopUp {display:none;overflow:hidden;z-index:999}
#Img35PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img35 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:70;min-width:200px;}
#Img35Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img36PopUp {display:none;overflow:hidden;z-index:999}
#Img36PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img36 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:71;min-width:200px;}
#Img36Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box7 {display:block;overflow:hidden;position:absolute;left:480px;top:534px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:364px;z-index:72;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box4.png');background-repeat:no-repeat;}
#Img37 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:73;min-width:200px;}
#Img37Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img38 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:74;min-width:30px;}
#Img38Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label8{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:75;white-space:normal;}
#Img39PopUp {display:none;overflow:hidden;z-index:999}
#Img39PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img39 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:76;min-width:200px;}
#Img39Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img43PopUp {display:none;overflow:hidden;z-index:999}
#Img43PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img43 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:77;min-width:200px;}
#Img43Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box8 {display:block;overflow:hidden;position:absolute;left:719px;top:534px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:366px;z-index:78;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box3.png');background-repeat:no-repeat;}
#Img44 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:79;min-width:200px;}
#Img44Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img45 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:80;min-width:30px;}
#Img45Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label9{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:81;white-space:normal;}
#Img46PopUp {display:none;overflow:hidden;z-index:999}
#Img46PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img46 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:82;min-width:200px;}
#Img46Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img47PopUp {display:none;overflow:hidden;z-index:999}
#Img47PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img47 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:199px;height:149px;z-index:83;min-width:199px;}
#Img47Inner {position: absolute;width:197px;height:147px;border: 1px solid rgba(0,0,0,0.5);}
#But11 {display:block;overflow:hidden;position:absolute;left:4px;top:372px;width:197px;height:50px;z-index:84;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: 0 0;}
#But11.Over {background-position: -197px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But11.Up p {top:19px;left:43px;}
#But11.Down p {top:20px;left:44px;}
#But11.Over p {top:19px;left:43px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:24px;top:1441px;width:197px;height:50px;z-index:85;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: 0 0;}
#But12.Over {background-position: -197px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But12.Up p {top:19px;left:42px;}
#But12.Down p {top:20px;left:43px;}
#But12.Over p {top:19px;left:42px;}
#But12 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:261px;top:901px;width:197px;height:50px;z-index:86;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: 0 0;}
#But13.Over {background-position: -197px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But13.Up p {top:19px;left:27px;}
#But13.Down p {top:20px;left:28px;}
#But13.Over p {top:19px;left:27px;}
#But13 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:502px;top:901px;width:197px;height:50px;z-index:87;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: 0 0;}
#But14.Over {background-position: -197px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But14.Up p {top:19px;left:32px;}
#But14.Down p {top:20px;left:33px;}
#But14.Over p {top:19px;left:32px;}
#But14 div {display:none;}
#Box9 {display:block;overflow:hidden;position:absolute;left:2px;top:1063px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:88;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box1.png');background-repeat:no-repeat;}
#Img48 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:89;min-width:200px;}
#Img48Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img49 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:90;min-width:30px;}
#Img49Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label10{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:91;white-space:normal;}
#Img50PopUp {display:none;overflow:hidden;z-index:999}
#Img50PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img50 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:92;min-width:200px;}
#Img50Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img51PopUp {display:none;overflow:hidden;z-index:999}
#Img51PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img51 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:93;min-width:200px;}
#Img51Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box10 {display:block;overflow:hidden;position:absolute;left:241px;top:1064px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:373px;z-index:94;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box2.png');background-repeat:no-repeat;}
#Img52 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:95;min-width:200px;}
#Img52Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img53 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:96;min-width:30px;}
#Img53Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label11{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:97;white-space:normal;}
#Img54PopUp {display:none;overflow:hidden;z-index:999}
#Img54PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img54 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:98;min-width:200px;}
#Img54Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img55PopUp {display:none;overflow:hidden;z-index:999}
#Img55PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img55 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:99;min-width:200px;}
#Img55Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box11 {display:block;overflow:hidden;position:absolute;left:480px;top:1064px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:364px;z-index:100;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box4.png');background-repeat:no-repeat;}
#Img56 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:101;min-width:200px;}
#Img56Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img57 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:102;min-width:30px;}
#Img57Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label12{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:103;white-space:normal;}
#Img58PopUp {display:none;overflow:hidden;z-index:999}
#Img58PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img58 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:104;min-width:200px;}
#Img58Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img59PopUp {display:none;overflow:hidden;z-index:999}
#Img59PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img59 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:199px;height:149px;z-index:105;min-width:199px;}
#Img59Inner {position: absolute;width:197px;height:147px;border: 1px solid rgba(0,0,0,0.5);}
#Box12 {display:block;overflow:hidden;position:absolute;left:715px;top:1064px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:366px;z-index:106;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box3.png');background-repeat:no-repeat;}
#Img60 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:107;min-width:200px;}
#Img60Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img61 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:108;min-width:30px;}
#Img61Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label13{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:109;white-space:normal;}
#Img62PopUp {display:none;overflow:hidden;z-index:999}
#Img62PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img62 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:110;min-width:200px;}
#Img62Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img63PopUp {display:none;overflow:hidden;z-index:999}
#Img63PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img63 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:199px;height:149px;z-index:111;min-width:199px;}
#Img63Inner {position: absolute;width:197px;height:147px;border: 1px solid rgba(0,0,0,0.5);}
#But16 {display:block;overflow:hidden;position:absolute;left:4px;top:372px;width:197px;height:50px;z-index:112;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: 0 0;}
#But16.Over {background-position: -197px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But16.Up p {top:19px;left:43px;}
#But16.Down p {top:20px;left:44px;}
#But16.Over p {top:19px;left:43px;}
#But16 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:264px;top:1441px;width:197px;height:50px;z-index:113;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: 0 0;}
#But17.Over {background-position: -197px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But17.Up p {top:19px;left:25px;}
#But17.Down p {top:20px;left:26px;}
#But17.Over p {top:19px;left:25px;}
#But17 div {display:none;}
#But18 {display:block;overflow:hidden;position:absolute;left:734px;top:1441px;width:197px;height:50px;z-index:114;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: 0 0;}
#But18.Over {background-position: -197px 0;}
#But18 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But18.Up p {top:19px;left:30px;}
#But18.Down p {top:20px;left:31px;}
#But18.Over p {top:19px;left:30px;}
#But18 div {display:none;}
#But19 {display:block;overflow:hidden;position:absolute;left:499px;top:1441px;width:197px;height:50px;z-index:115;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But19.Up {background-position: 0 0;}
#But19.Down {background-position: 0 0;}
#But19.Over {background-position: -197px 0;}
#But19 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But19.Up p {top:19px;left:42px;}
#But19.Down p {top:20px;left:43px;}
#But19.Over p {top:19px;left:42px;}
#But19 div {display:none;}
#But20 {display:block;overflow:hidden;position:absolute;left:25px;top:901px;width:197px;height:50px;z-index:116;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But20.Up {background-position: 0 0;}
#But20.Down {background-position: 0 0;}
#But20.Over {background-position: -197px 0;}
#But20 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But20.Up p {top:19px;left:33px;}
#But20.Down p {top:20px;left:34px;}
#But20.Over p {top:19px;left:33px;}
#But20 div {display:none;}
#WebObj12 {display:block;overflow:hidden;position:absolute;left:220px;top:1528px;width:530px;height:74px;z-index:117;}
#Line3 {display:block;overflow:hidden;position:absolute;left:188px;top:1500px;width:589px;height:20px;z-index:118;background:url('./images/pokies4fun-games_Line2.png');background-repeat:no-repeat;}
#Box13 {display:block;overflow:hidden;position:absolute;left:2px;top:1606px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:119;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box1.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:120;min-width:200px;}
#Img14Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img18 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:121;min-width:30px;}
#Img18Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label14{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:122;white-space:normal;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:123;min-width:200px;}
#Img19Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:124;min-width:200px;}
#Img20Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box14 {display:block;overflow:hidden;position:absolute;left:241px;top:1606px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:125;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box1.png');background-repeat:no-repeat;}
#Img21 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:126;min-width:200px;}
#Img21Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img64 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:127;min-width:30px;}
#Img64Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label15{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:128;white-space:normal;}
#Img65PopUp {display:none;overflow:hidden;z-index:999}
#Img65PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img65 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:129;min-width:200px;}
#Img65Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img66PopUp {display:none;overflow:hidden;z-index:999}
#Img66PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img66 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:130;min-width:200px;}
#Img66Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#But21 {display:block;overflow:hidden;position:absolute;left:22px;top:1983px;width:197px;height:50px;z-index:131;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But21.Up {background-position: 0 0;}
#But21.Down {background-position: 0 0;}
#But21.Over {background-position: -197px 0;}
#But21 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But21.Up p {top:19px;left:42px;}
#But21.Down p {top:20px;left:43px;}
#But21.Over p {top:19px;left:42px;}
#But21 div {display:none;}
#But22 {display:block;overflow:hidden;position:absolute;left:260px;top:1983px;width:197px;height:50px;z-index:132;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But22.Up {background-position: 0 0;}
#But22.Down {background-position: 0 0;}
#But22.Over {background-position: -197px 0;}
#But22 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But22.Up p {top:19px;left:37px;}
#But22.Down p {top:20px;left:38px;}
#But22.Over p {top:19px;left:37px;}
#But22 div {display:none;}
#Line4 {display:block;overflow:hidden;position:absolute;left:184px;top:2037px;width:589px;height:20px;z-index:133;background:url('./images/pokies4fun-games_Line2.png');background-repeat:no-repeat;}
#WebObj15 {display:block;overflow:hidden;position:absolute;left:221px;top:2056px;width:530px;height:74px;z-index:134;}
#But9 {display:block;overflow:hidden;position:absolute;left:741px;top:901px;width:197px;height:50px;z-index:135;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: 0 0;}
#But9.Over {background-position: -197px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But9.Up p {top:19px;left:40px;}
#But9.Down p {top:20px;left:41px;}
#But9.Over p {top:19px;left:40px;}
#But9 div {display:none;}
#WebObj9 {display:block;overflow:hidden;position:absolute;left:4px;top:2622px;width:950px;height:759px;z-index:136;}
#Box15 {display:block;overflow:hidden;position:absolute;left:480px;top:1606px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:137;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box1.png');background-repeat:no-repeat;}
#Img23 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:138;min-width:200px;}
#Img23Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img25 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:139;min-width:30px;}
#Img25Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label5{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:140;white-space:normal;}
#Img31PopUp {display:none;overflow:hidden;z-index:999}
#Img31PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img31 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:141;min-width:200px;}
#Img31Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img32PopUp {display:none;overflow:hidden;z-index:999}
#Img32PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img32 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:142;min-width:200px;}
#Img32Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Box16 {display:block;overflow:hidden;position:absolute;left:719px;top:1606px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:143;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box1.png');background-repeat:no-repeat;}
#Img68 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:144;min-width:200px;}
#Img68Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img69 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:145;min-width:30px;}
#Img69Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label16{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:146;white-space:normal;}
#Img70PopUp {display:none;overflow:hidden;z-index:999}
#Img70PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img70 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:147;min-width:200px;}
#Img70Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img71PopUp {display:none;overflow:hidden;z-index:999}
#Img71PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img71 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:148;min-width:200px;}
#Img71Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#But5 {display:block;overflow:hidden;position:absolute;left:500px;top:1983px;width:197px;height:50px;z-index:149;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: 0 0;}
#But5.Over {background-position: -197px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But5.Up p {top:19px;left:22px;}
#But5.Down p {top:20px;left:23px;}
#But5.Over p {top:19px;left:22px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:738px;top:1983px;width:197px;height:50px;z-index:150;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: 0 0;}
#But6.Over {background-position: -197px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But6.Up p {top:19px;left:42px;}
#But6.Down p {top:20px;left:43px;}
#But6.Over p {top:19px;left:42px;}
#But6 div {display:none;}
#Box17 {display:block;overflow:hidden;position:absolute;left:3px;top:2165px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:368px;z-index:151;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_Box1.png');background-repeat:no-repeat;}
#Img72 {display:block;overflow:hidden;position:absolute;left:13px;top:60px;width:200px;height:150px;z-index:152;min-width:200px;}
#Img72Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img73 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:153;min-width:30px;}
#Img73Inner {position: absolute;width:30px;height:30px;border:0px;}
#Label17{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:160px;height:20px;z-index:154;white-space:normal;}
#Img74PopUp {display:none;overflow:hidden;z-index:999}
#Img74PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img74 {display:block;overflow:hidden;position:absolute;left:14px;top:59px;width:200px;height:150px;z-index:155;min-width:200px;}
#Img74Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#Img75PopUp {display:none;overflow:hidden;z-index:999}
#Img75PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img75 {display:block;overflow:hidden;position:absolute;left:15px;top:209px;width:200px;height:150px;z-index:156;min-width:200px;}
#Img75Inner {position: absolute;width:198px;height:148px;border: 1px solid rgba(0,0,0,0.5);}
#But7 {display:block;overflow:hidden;position:absolute;left:22px;top:2542px;width:197px;height:50px;z-index:157;background:url('./buttons/pokies4fun-games_But4.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: 0 0;}
#But7.Over {background-position: -197px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But7.Up p {top:19px;left:34px;}
#But7.Down p {top:20px;left:35px;}
#But7.Over p {top:19px;left:34px;}
#But7 div {display:none;}
#Img76 {display:block;overflow:hidden;position:absolute;left:282px;top:2229px;width:575px;height:322px;z-index:158;min-width:575px;}
#Img76Inner {position: absolute;width:575px;height:322px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:977px;height:196px;z-index:159;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:980px;height:60px;z-index:160;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_BoxFooter1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:12px;z-index:161;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/pokies4fun-games_BoxFooter2.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:-10px;top:-1px;width:987px;height:165px;z-index:162;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:231px;top:91px;width:530px;height:74px;z-index:163;}
#WebObj8 {display:block;overflow:hidden;position:absolute;left:9px;top:65px;width:125px;height:125px;z-index:164;}
#WebObj10 {display:block;overflow:hidden;position:absolute;left:841px;top:65px;width:125px;height:125px;z-index:165;}
